
/* Non spécifiés */

body               
{ 
color: #F3EEE3;
font-color:#000000;
font-family: Verdana, Tahoma;
font-size: 10px;
background-image: url(images/fond.gif); 
background-repeat:repeat; 
scrollbar-base-color: #F1F4F7;
margin-top: 10px ;
margin-right: 0px ;
margin-bottom: 0px ;
margin-left: 0px ;
}

input,textarea,select 
{ 
border: 1px; 
background-color : #F3EEE3; 
border: #000000; 
border-style: solid; 
border-left-width: 1px; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; 
font-size: 10px; 
}

input.a 
{
border: 0px; 
background: "images/fond_menus2.gif";
}


a:link,a:visited	
{ 
color: #C6826B; 
text-decoration: none; 
font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; 
}

a:hover,a:active	
{ 
color: #4A2021; 
text-decoration: underline; 
font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; 
}

table            
{
color: #000000;
font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; 
font-size: 10px; 
}





/* Spécifiés */


.titre 	
{
color: #B2725C; 
font-family: "Trebuchet MS" ,"Verdana" ,"Arial" ,"Helvetica" ,sans-serif; 
font-size:16px; 
}

.texte12	
{ 
color: #000000; 
font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; 
font-size: 12px; 
}


.table1            
{
color: #000000;
width:100%;
border-style:dashed; 
border-width:1px; 
border-color:black; 
font-family: Verdana, Tahoma; 
font-size: 10px; 
}

.table2            
{
color: #000000;
width:100%;
border-style:dashed; 
border-width:1px; 
border-color:black; 
font-family: Verdana, Tahoma; 
font-size: 10px; 
background-image: url(images/fond_menus2.gif);
}


.td100b               
{
background-color:#FFFFFF;
width:100%;
vertical-align:top;
}

.td_milieu              
{
background-color:#FFFFFF;
width:100%;
vertical-align:top;
}

.td_frame1               
{
background-color:#FFFFFF;
width:131;
vertical-align:top;
}

.td_frame2              
{
background-color:#FFFFFF;
width:131;
vertical-align:top;
}

.td_carreaux            
{
height:12;
background-color:#C2908B;
background-image: url(images/titres.jpg); 
}




a.smenu:link,a.smenu:visited,a.smenu:hover,a.smenu:active	
{ 
color: #FFFFFF; 
text-decoration: none; 
font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; 
font-size: 10px; 
}



